.gcr-contactus #page-content #phdesktopbody_0_GCRWidgetHeading,
.gcr-contactus #page-content .inpage-gcr-widget {
    margin: 0 auto;
    padding: 0 10px;
    width: 940px;
    padding-top: 9px;
}

.gcr-contactus #page-content .inpage-gcr-widget .iframe-gcr-widget-footer {
    height: 100%;
    min-height: 568px;
    width: 100%;
    border: 1px solid #e5e5e5;
}

.homepage.cls-678593d5-fdae-471d-8a55-829ebd5b1dc5 .pc_reg-step .pc_left-panel h2 {
    position: relative;
}

.homepage.cls-678593d5-fdae-471d-8a55-829ebd5b1dc5 .pc_reg-step .pc_left-panel h2>a {
    position: absolute;
    top: auto;
    bottom: 230px;
    left: 35px;
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    background-size: 30% 100%;
    color: #002d5b !important;
}

.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #page-content .ps-widget.ps-disabled .ps-button-label,
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #page-content .ps-widget.ps-enabled .ps-button-label {
    width: auto !important;
    padding: 4px 8px !important;
}

.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #page-content .ps-widget.ps-disabled[ps-sku] span:after,
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 #page-content .ps-widget.ps-enabled[ps-sku] span:after {
    content: "Znajdź punkty sprzedaży";
    text-transform: uppercase;
    font: 14px/16px ProximaNW01Smbd;
}

.cls-195d2073-5105-42a5-ab67-50e3029992cd #page-content .btn>a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
    background-size: 100% 100%;
    font: 15px/19px ProximaNW01Smbd;
    color: #002d5b;
    width: 170px;
    padding: 10px 15px;
}

.homepage.cls-195d2073-5105-42a5-ab67-50e3029992cd #page-content .promo5.kids .btn {
    margin: 10px 0 0 0;
}

.homepage.cls-195d2073-5105-42a5-ab67-50e3029992cd .kids .flexible-content-container .btn:hover {
    text-decoration: none;
}

.cls-195d2073-5105-42a5-ab67-50e3029992cd #page-content .btn>a:hover {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/learnMore_RollOver") no-repeat;
    background-size: 100% 100%;
}

.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c #page-content .promo-container-row .Promo-4>.flexible-content-container {
    right: 0;
    left: auto;
}

.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c #page-content .promo-container-row .Promo-5>.flexible-content-container {
    right: auto;
    left: 30px;
}